@charset "shift_jis";

h2{
	max-width: 1200px;
	position: relative;
}

h2 .number{
	font-size: 14px;
	position: absolute;
	right: 0;
	top: 0;
	padding: 0;
	margin: 0;
}

h2 .number .min{
	font-size: 22px;
	color: #ff0;
}

section{

	padding:20px 0;
	margin:0 0 100px 0;
}

#container{
	max-width: 1244px;
	margin: 0 auto 100px auto;
	text-align: left;
}

img{
	max-width: 100%;
}

.tags{
	width: 98%;
	max-width: 1350px;
	margin: 0 auto 40px auto;
	user-select: none;
}

.tags fieldset{
	border: none;
}

.tags label {
	
	cursor: pointer;
}

.tags span{
	background-color: #111;
	color: #888;
	width: 49%;
	max-width: 320px;
	display: inline-block;
	line-height: 45px;
	background-image: url(../images/icon/yaji.webp);
background-repeat: no-repeat;
background-size: 30px;
background-position: center left 5px;
margin-bottom: 2px;
font-size: 16px;
  }

.tags .class02 span{
	max-width: 200px;
	width: 32%;
}

.tags input[type="checkbox"]:checked + span{
	background-color: #f90;
	color: #fff;
	background-image: url(../images/icon/yaji02.webp);
  }

  .tags .class02 input[type="checkbox"]:checked + span{
	background-color: #f90;
  }

  .tags .class03 input[type="checkbox"]:checked + span{
	background-color: #f90;
  }

  .tags input{
	  display: none;
  }

.sort{
	max-width: 1350px;
	margin: 0 auto 40px auto;
	height: 46px;
}

.item3{
	max-width: 800px;
	vertical-align: top;
	width: 100%;
	float: left;
}

.item3 li{
	display: inline-block;
	width: 28%;
background-color: #f5f5f5;
cursor: pointer;
line-height: 45px;
background-image: url(../images/icon/yaji.webp);
background-repeat: no-repeat;
background-size: 30px;
background-position: center left 5px;
}

.item3 li.fall{
	width: 14%;
}

.item3 li a{
color: #888;
}

.item3 li.on{
	background-color: #f90;
	}

	.item3 li.on a{
		color: #fff;
		}

.item2{
	max-width: 280px;
	width: 100%;
	float: right;
}

.item2 li{
	display: inline-block;
	width: 49%;
	background-color: #f5f5f5;
	color: #fff;
	cursor: pointer;
	line-height: 45px;
	background-image: url(../images/icon/yaji.webp);
background-repeat: no-repeat;
background-size: 30px;
background-position: center left 5px;
}

.item2 li a{
	color: #888;
}

.item2 li.on{
	background-color: #111;
}

.item2 li.on a{
	color: #fff;
}


.girls {
    display: inline-block;
    width: 230px;
    margin: 10px 8px;
    box-sizing: border-box;
    background-image: url(../images/neonline.png),url(../images/sfbga.webp),url(../images/sfbgc.webp);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: top -1.5% center, bottom;
    background-color: #000;
    padding: 7px 0 10px 0;
    text-align: center;
	position: relative;
	vertical-align:top;
}

.girls li {
    font-size: 16px;
    color: #fff;
    font-weight: bold;
}

.girls li:nth-child(1) {
    margin-bottom: 8px;
    height: 22px;
}

.girls li:nth-child(3) {
    margin-top: 8px;
}

.girls li:nth-child(3) span {
    margin-left: 10px;
}

.girls li:nth-child(3) p {
    font-size: 14px;
    letter-spacing: 3px;
    margin: 4px auto 0 auto;
}

.girls li:nth-child(3) p br{
	display: none;
}

.girls .listicon{
	height:35px;
	font-size: 13px;
}

.girls .listicon p{
	display: inline-block;
	background-color: #111;
	color: #fff;
	padding: 6px;
border-radius: 6px;
}

.girls .listicon p.nocon{
	display: inline-block;
	background-color: #f5f5f5;
	color: #aaa;
}

.righttop{
	position: absolute;
right: 0;
bottom: 60px;
}


.righttop p{
color: #fff;
font-size: 12px;
width: 32px;
height: 32px;
border-radius: 10px;
margin: 5px 4px;
line-height: 15px;
/*padding-top: 9px;*/
box-sizing: border-box;
}

.righttop p.ken{
}

.righttop p.ken{
}

.smov{
	height: 35px;
}


.righttop p.sogo{

}

.righttop p span{
font-size: 22px;
}



/* scheduledate */


#day{
	max-width: 1210px;
	margin: 0 auto 20px auto;
	width: 92%;
}

#day li{
	display: inline-block;
	margin-left: -3px;
	box-sizing: border-box;
	width: 18%;
	font-size: 30px;
	font-weight: bold;
height: 58px;
line-height: 36px;
background-color: #111;
}

#day li span{
	font-size: 12px;
}

#day li:nth-child(1){
	background-color: #111;
	border-left: none;
	width: 10%;
	color: #fff;
	line-height: 54px;
}
	
	#day li p{
		margin: 0;
		font-size: 12px;
		line-height: 0px;
	}

	#day li.saturday p{
	color: #06C;
}

#day li.holiday p{
	color: #f00;
}

	#day li a{
		display: block;
		width: 100%;
		height: 100%;
	}

	#day li .on{
		background-color: #f90;
		color: #fff;
	}
	

	.tags .class03 {
	display: none;
	}

	.tags .class03.one {
		display: block;
		}

	.tags.sch .class03 span {
		max-width: 149px;
		width: 32%;
	}

	.tags.sch span{
		width: 49%;
		max-width: 301px;
	  }

	.button{
		background-color: #111;
		color: #888;
		width: 49%;
		max-width: 301px;
		display: inline-block;
		line-height: 45px;
		background-image: url(../images/icon/yaji.webp);
	background-repeat: no-repeat;
	background-size: 30px;
	background-position: center left 5px;
	margin-bottom: 2px;
	cursor: pointer;
	font-size: 16px;
	  }


	  .button.one{
		background-color: #f90;
		color: #fff;
		background-image: url(../images/icon/yaji02.webp);
	  }
	  
.girls .pcr{
    height: 22px;
    color: #ff0;
}

.girls .pcr {
    font-size: 18px;
}

@media screen and (max-width: 1350px){	

	#container{
		max-width: 994px;
	}
	
	}


@media screen and (max-width: 1100px){	

	#container{
		max-width: 744px;
	}

	.item3{
		display: inline-block;
		float: none;
	}

	.item2{
		max-width: 800px;
		display: inline-block;
		float: none;
		text-align: right;
		margin-top: 10px;
		
	}

	.item2 li{
		text-align: center;
	    width: 120px;
	line-height: 34px;
	background-size: 24px;
}


}


@media screen and (max-width: 820px){	

	#container{
		max-width: 540px;
		text-align: center;
	}

}

@media screen and (max-width: 600px){	

	#day li{
		width: 20%;
	}
	
	#day li:nth-child(1){
		display:none;
	}

	#day li:nth-child(2){
		border: none;
	}
	
	.tags span{
font-size: 12px;
  }
  
 .button {
    font-size: 12px;
}

}

@media screen and (max-width: 550px){	

	h2 {
		margin-top: 10px;
	}

	.tags {
		margin: 0 auto 5px auto;
	}

	.girls {
		width: 28%;
		margin:8px 1%;
		position: relative;
	}

	.girls .listicon p {
		margin: 2px 0;
	}
	
	.girls li {
    font-size: 13px;
    color: #fff;
    font-weight: bold;
}

	.item3 li.fall{
		background-image: none;
	}

	.girls li:nth-child(3) span {
		margin-left: 5px;
		font-size: 12px;
	}

	.girls li:nth-child(3) p {
		font-size: 10px;
		letter-spacing: 1px;
		line-height: normal;
		margin: 2px auto;
	}

	.girls li:nth-child(3) p br{
		display: block;
	}

	.righttop{
	bottom: 110px;
	right:-7px;
	}

	.righttop p {
		font-size: 7px;
		width: 30px;
		height: 30px;
		padding-top: 3px;
		line-height: 10px;
	}

	.righttop p span {
		font-size: 16px;
	}

	.righttop p.ken {
		/*padding-top: 11px;*/
		font-size: 9px;
	}
	
.smov{
	    height: 35px;
}

.girls .pcr {
    font-size: 2.8vw;
}
	}
	
	
	

@media screen and (max-width: 480px){	



	.item3 li{
		width: 27%;
	background-size: 12px;
	}

	.item2{
		text-align: center;
	}

	.item2 li{
	background-size: 12px;
	}

	.girls li {
		font-size: 16px;
	}

	.girls li:nth-child(1) {
		margin-bottom: 4px;
		font-size: 13px;
	}

	.girls li:nth-child(3) {
		margin-top: 2px;
	}

	.righttop p {
		margin: 0 -3px 3px 0;
	}

	.girls .listicon p {
		line-height: 12px;
	}	
	
	
.tags .class02 span {
    background-size: 18px;
}

.tags .class03 span {
    background-size: 18px;
}
	

}


